uuid: 07def595-160c-4ba2-b83b-8da9d1436ccf
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.partenaire
  module:
    - text
id: node.partenaire.body
field_name: body
entity_type: node
bundle: partenaire
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
